#include <GL/glew.h>
#include <GLFW/glfw3.h>
#include <stdbool.h>
#include <stdio.h>

#define WINW 800
#define WINH 450

void initializeWindowSystem(GLFWwindow** windowPtr);
void initializeVertexBuffer(GLuint* vertexBufferPtr, GLfloat* vertexBufferDataPtr);
void initializeRenderer();
